﻿@charset "utf-8";

/* For Google Search 
#___gcse_0 {
	width:220px; 	
	height:30px;
	 margin-right: -42px;
}
table.gsc-search-box
{
	  padding:  5px 2px 2px 2px !important; 
}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus
{
	border: none !important;
	background-color: #81769D;

	padding: 2px  2px  2px  8px  !important; ;
}

.gsc-search-button .gsc-search-button-v2 
{
	background-color: #81769D;
	border: none !important;
	height: 15px !important;
  	width: 15px !important; 
}
.gsc-control-cse-iw {
	margin-right:20px; 
	padding: 0px;
	background-color: #81769D;
	border: none;
	max-height: 35px;

}

.gsc-input{
	width: 150px;
	height: 18px;
	padding: 0px;
	margin: 0px;
}
input.gsc-input
{
		font-size: 14px;
		height: 16px;
}
.gsc-input-box{
	width: 143px;
	height: 20px;
	font-size: 10px;
}

@media (max-width:780px) {
	
	.gsc-control-cse-iw {
		margin-right:0px; 
		padding:1px;
	}

}*/
.gsib_a {
    padding-right: 8px;
    padding-left: 8px;
}
.gsc-search-button .gsc-search-button-v2 {
    background-color: #7c76ae;
    border: none !important;
    width: 24px !important;
    padding: 5px !important;
    border-radius: 0 !important;
    margin-right: 0;
    margin-top: 0px;
    height: 24px !important;
    float: left;
}
.gsc-control-cse.gsc-control-cse-iw {
    background: transparent;
    border: 0;
}
td.gsc-input {
    padding-left: 0 !important;
}
input#gsc-i-id1, input#gsc-i-id2{
    font-size: 14px;
    line-height: 1;
    font-family: Assistant, Arial, Helvetica, sans-serif;
    background-position: left center !important;
    text-indent: 0 !important;
}
div#gsc-iw-id1 {
	border: 0;
    box-shadow: none;
    width: 189px;
    float: left;
    height: 24px;
}
.gsst_a .gscb_a {
    color:#7c76ae !important;
}
.gsst_a {
    padding-top: 6px !important;
}
.gsst_a:hover .gscb_a, .gsst_a:focus .gscb_a {
    color:#7c76ae !important;
}
@media (max-width:767px) {
.gsc-control-cse.gsc-control-cse-iw {
    background: #393559;
}
 #gsc-iw-id2{
	border: 0;
    box-shadow: none; 
	    height: 24px;
 }
 }
/*End   Google Search */
/*End   Google Search */ 
